package com.e6yun.project.sdk.api.pojo.basevo.logistics;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/8 11:38
 * @ClassName RechargeMoneyVO
 * @Remark
 */
public class MoneyVO {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .toString();
    }
}
